Subject: Re: EOD Training Report - India, 04.11.2019 - Day I
From: Kritika Mirchandani <[email-masked]>
To: Jessie Chen <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Sankarshan Rajan <[email-masked]>, Brian Sexton <[email-masked]>, Jana O’Shaughnessy <[email-masked]>, Rafael Contreras <[email-masked]>
Date: Wed, 6 Nov 2019 06:25:14 -0700 (MST)

Hi Jessie, 

Thanks for providing the results for Day I. 
Agents have been coached on the highlighted issues and Rajdeep Pooni would be joining the next batch as his flight got delayed. 

Please let me know if you need further assistance on this. 

Kind Regards 
Kritika Mirchandani 

From: "Jessie Chen" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "Jana O’Shaughnessy" <[email-masked]>, "Rafael Contreras" <[email-masked]> 
Sent: Wednesday, 6 November, 2019 12:02:23 
Subject: EOD Training Report - India, 04.11.2019 - Day I 

Hi all, 

Please see below an overview results for the agents after Day I. 

Quiz 

	Team 	Agent 	Teams 	General Policy 	CSL 	Life of an Order 	Fulfilment 
	Training_IN 	katherina.westner 	100.00% 	81.82% 	100.00% 	100.00% 	100.00% 
	Training_IN 	nikhil.mittal 	100.00% 	81.82% 	100.00% 	100.00% 	100.00% 
	Training_IN 	Rajdeep.pooni 					

General Policy 

    * Please review with the agents to clarify first-time listing fee and listing tickets on viagogo. 
    * Please review with the agents regarding the responsibilities for each party involved in a transaction. 
Teams , CSL , Life of an Order , Fulfillment 

    * Agents have successfully passed the quizzes and achieved a final score of 100%. 
Please kindly advise if Rajdeep.pooni is still with the new hire group so the data can be updated. Thanks. 

Kind regards, 

Jessie Chen 

Training&Quality APAC Trainer